Page MenuHomePhabricator

Horizontal lines (----, <hr>) extremely hard to delete
Closed, ResolvedPublic1 Story Points

Description

Horizontal lines (----, <hr>) are extremely hard to delete. Unlike other non-editable things one might want to kill in the article they're only one pixel high andare hard to click on or otherwise select.


Version: unspecified
Severity: minor

Details

Reference
bz50770

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:45 AM
bzimport set Reference to bz50770.
matmarex created this task.Jul 4 2013, 8:32 PM

I ran across this just now. Not only was I unable to find a way to delete it, I'm not sure that I'd have known that I had successfully selected it.

Change 243509 had a related patch set uploaded (by Esanders):
Wrap <hr>s so their margins are clickable

https://gerrit.wikimedia.org/r/243509

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2015, 2:00 PM

Change 243509 merged by jenkins-bot:
Wrap <hr>s so their margins are clickable

https://gerrit.wikimedia.org/r/243509

Jdforrester-WMF closed this task as Resolved.Oct 5 2015, 5:21 PM
Jdforrester-WMF assigned this task to Esanders.
Jdforrester-WMF set Security to None.
Jdforrester-WMF edited a custom field.